/*
*********************************
COLOUR PALETTE - UNAPPROVED!!!
*********************************
blue: #00adef
green: #a5df1d
orange: #ee6837
light grey: #dddddd
dark grey: #333a41
*********************************
*/

/*
*********************************
	META/RESET
*********************************
*/
*, *:before, *:after {
  box-sizing: border-box;
}
a { text-decoration: none; color: inherit; }
body, ul, p { padding:0; margin: 0; }
body { font-family: 'ARS Maquette Pro',Arial, Helvetica; color:#333a41; font-size: 0.8em; }
h1, h2, h3, h4 { text-transform: uppercase; margin-top:0; font-weight: normal; }
h1, h2 { font-size: 2em; }
h3, h4 { font-size: 1.4em; }
ul { list-style-position: outside; }
textarea { resize: vertical; }
input, textarea {
    font-size: 1.2em;
}

/*
*********************************
	GENERIC CLASSES
*********************************
*/
.noscroll {
	overflow: hidden;
}
.displayNone {
	display: none;
}

.displayBlock {
	display: block;
}

.floatLeft {
	float: left;
}

.floatRight {
	float: right;
}
.line-break { float: left;
    width: 97%;
    border-top: solid 1px #dddddd;
    margin: 1.5% 1% 1.5% 1%;
}

.displayNone {
	display: none;
}

.displayBlock {
	display: block;
}

.dividerLine {
	width: 100%;
	height: 1px;
	background-color: black;
	margin-top: 20px;
	margin-bottom: 20px;
}

.upperText {
	text-transform: uppercase;
}

.content-block:after {
	content: '';
	display: block;
	clear: both;
}

.inline-block {
	display: inline-block;
}

.position-relative {
	position: relative;
}

span.blackSpan {
	color: #000000;
}

span.orangeSpan {
	color: #ee6837;
}

span.blueSpan {
	color: #00adef;
}

span.greenSpan {
	color: #a5df1d;
}

.intro-paragraph {
	width: 80%;
	margin-bottom: 20px;
	padding-left: 4px;
}

/*
*********************************
	NAVIGATION
*********************************
*/
.header {
	position: fixed;
	top: 0;
	width: 100%;
	background-color: #00adef;
	color: #fff;
	-webkit-box-shadow: 0px 3px 6px 0px rgba(0,0,0,0.25);
	-moz-box-shadow: 0px 3px 6px 0px rgba(0,0,0,0.25);
	box-shadow: 0px 3px 6px 0px rgba(0,0,0,0.25);
}
.header-insite-logo {
	float:left;
	max-width:100px;
	margin:10px;
}
.header-menu-box {
	float: left;
	margin-top: 8px;
	margin-left: 11px;
	padding:10px;
	border-radius:50%;
}
.header-menu-box.active {
	background-color: rgba(51,58,65,0.2);
}
.header-project-box {
	margin:0 auto;
	padding: 10px 10px 13px;
	width:400px;
	text-align: center;
	color: #fff;
	font-size: 28px;
	text-transform: uppercase;
	position:relative;
}
.header-project-box.enabled {
	cursor:pointer;
}
.header-project-box.enabled:hover {
    background-color: rgba(129,214,247,0.2);
}
.header-project-arrow {
    color: rgba(51,58,65,0.6);
    position: absolute;
    right: 8%;
    bottom: 40%;
}
.slideout-menu {
	position: relative;
	display: inline-block;
	width: 24px;
	height: 22px;
	border-top:4px solid rgba(255,255,255,0.9);
	border-bottom:4px solid rgba(255,255,255,0.9);
	cursor: pointer;
}
.slideout-menu:before {
	content: "";
	position: absolute;
	top: 5px;
	left: 0;
	width: 100%;
	border-top:4px solid rgba(255,255,255,0.9);
}
.slideout-menu:hover {
	border-color: #fff;
}
.slideout-menu:hover:before {
	border-color: #fff;
}
.sidebar {
	position: fixed;
	top: 0;
	bottom: 0;
	padding-top: 57px;
	background-color: #333a41;
	color: #fff;
}
.sidebar-extras-box {
	margin-top: 40px;
}
.sidebar-logout-box {
	position: absolute;
	left: 0;
	bottom: 20px;
	width: 100%;
}
.sidebar-nav-box {
	margin-bottom:6px;
}
.sidebar-nav-box li {
	border-bottom: 1px solid #5A6369;
}
.sidebar li {
	padding: 6px 14px 6px 18px;
	cursor: pointer;
	list-style-type:none;
}
.sidebar li:hover, .sidebar li:active {
	background-color: #5A6369;
}
.alt-nav-item {
	color: #ee6837;
}
.admin-nav-item {
	color: #00adef;
}
.nav-item .nav-icon {
	margin-right: 6px;
}
.nav-icon, .nav-words { float:left; }
.nav-words { padding-right:8px; padding-top:4px; display: none; }

.project-dropdown-box {
	display: none;
	position: absolute;
    background-color: #ffffff;
    color: #333a41;
    font-size: 14px;
    border: 1px solid #333a41;
    width: 100%;
    left:0;
    margin-top: 13px;
    border-top: none;
    -webkit-box-shadow: 0px 3px 6px 0px rgba(0,0,0,0.25);
    -moz-box-shadow: 0px 3px 6px 0px rgba(0,0,0,0.25);
    box-shadow: 0px 3px 6px 0px rgba(0,0,0,0.25);
}
.project-dropdown { height: 500px; overflow: scroll; }
.project-dropdown li:first-child { font-weight: lighter; }
.project-dropdown li { list-style-type:none; padding:6px; }
.project-dropdown .project-select:hover { background-color: #eff9fe; }

/*
*********************************
	GENERAL SETTINGS
*********************************
*/
.page-title { padding-left: 12px; }
.section-title { margin-top: 14px;}
.section-title h3 { height: 1.2em; }
.section-subtitle { font-size: 0.6em; }
#blackout { position: fixed; top: 0; bottom: 0; width: 100%; background-color: rgba(0,0,0,0.4); display: none; }
#popup-box {
	position: fixed;
	top: 60px;
	width: 600px;
	left:50%;
	margin-left: -300px;
	background-color: #fff;
	display: none;
	padding: 20px;
    border-radius: 4px;
    box-shadow: 6px 8px 8px rgba(0, 0, 0, 0.4);
    z-index: 1;
}
#popup-contents {
	overflow-y: scroll;
	max-height: 800px;
}
#popup-close {
	position: absolute;
    top: -10px;
    right: -10px;
    padding: 3px 7px 4px 7px;
    background: #fff;
    border: solid 1px #333a41;
    border-radius: 50%;
    cursor: pointer;
}
#popup-title {
	margin: 6px 0;
    font-size: 1.4em;
}
.pop-subtitle {
	font-size: 1.2em;
    text-transform: uppercase;
    color: #ee6837;
    margin-bottom: 6px;
}
.clear { clear: both; }
.content-wrapper {
	padding-top: 80px;
	margin:0 auto;
	width: 90%;
	margin-bottom: 40px;
}
.floating-box {
	margin-top:10px;
	background-color: #f7f7f7;
    padding: 20px 25px;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    border-radius: 2px;
    -moz-box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.3);
    -webkit-box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.3);
    box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.3);
}
div[class^="col-"] {
	float: left;
	padding: 4px 12px;
	/*margin-bottom: 14px;*/
}
.col-1fifth {
	width: 20%;
}
.col-1fourth {
	width: 25%;
}
.col-3fourth {
	width: 75%;
}
.col-1third {
	width: 33%;
	padding: 4px;
}
.col-2thirds {
	width: 66%;
}
.col-half {
	width: 49.5%;

}
.col-full {
	width: 99%;
}
.section-title span { color: #ee6837; }

/*
*********************************
	Report page CSS
*********************************
*/

.report-content-block{
    margin-left: 14px;
}

/* Rounded corners */
.col-1third_less {
    width: 31%;
    padding: 4px;
    margin-bottom : 0px;
}

.orange-btn:hover path{
    border: 1px solid #ee6837;
    background-color: #ffffff;
    fill: #ee6837;
}

/*print button icon on report page*/
#Print_Icon_xA0_Image_1_{
    margin-right:4px; width: 18px; height: 18px;
}



.rate_block{
    display: inline-block;
}

.ov_tab_group{
    padding: 7px;
}


/* conversion rate Css */
.big_number{
    font-size: 5rem;
    padding-right: 5px;
    color: #ee6837;
    margin-top: -16px;
}

.big_icons{
    float: left; width: 16%; padding-top: 10px;
}

.curved_outline{
    border-radius: 25px;
    border: 2px solid #7A8690;

}

.report_dark_titles{
    font-size: 1.2em; text-transform: uppercase; color:#333a41;
}

#rate_info{
    width: 25%;
}

@media screen and (max-width: 800px) {
   /* .curved_outline { margin: 0px; padding: 2px;}*/
    .curved_outline{
        margin: 0px ;
        padding: 3px;

    }
    .big_icons{
        width: 50px;
    }

}

@media screen and (min-width: 800px) {
    .big_digits{
        font-size: 4em;

    }
    .big_number{
        font-size: 4em;
        padding-right: 5px;
        color: #ee6837;
        margin-top: -16px;
    }
    .curved_outline{
        margin: 0px 10px 0px 0px;
        padding: 3px 10px;

    }


}

#report-top-col{
    margin-left: 0px;
}


/*End report page Css*/


/* buttons */
#btn-back {
	position: fixed;
    bottom: 30px;
    right: 50px;
    color: #ffffff;
    background-color: #333a41;
    padding: 14px 40px;
    border-radius: 4px;
    font-size: 1.2em;
    text-transform: uppercase;
    cursor: pointer;
    -webkit-box-shadow: 0px 3px 6px 0px rgba(0,0,0,0.25);
    -moz-box-shadow: 0px 3px 6px 0px rgba(0,0,0,0.25);
    box-shadow: 0px 3px 6px 0px rgba(0,0,0,0.25);
    display: none;
}
#btn-back:hover {
	background-color: #00adef;
}
.moreDetailsButton { text-align:right;font-size:14px;margin:4px 0px 0px 0px;padding:5px;}
.orHoverButton { border:1px solid #ee6837; background-color:#ffffff;color:#ee6837;cursor:pointer;transition:all 400ms ease; }
.orHoverButton:hover { border:1px solid #ffffff;background-color:#ee6837;color:#ffffff; }
.orInvButton { border:1px solid #ee6837; background-color:#ee6837;color:#ffffff;cursor:pointer;transition:all 400ms ease; }
.orInvButton:hover { border:1px solid #ee6837;background-color:#ffffff;color:#ee6837; }
.blInvButton { border:1px solid #00adef; background-color:#00adef;color:#ffffff;cursor:pointer;transition:all 400ms ease; }
.blInvButton:hover { border:1px solid #00adef;background-color:#ffffff;color:#00adef; }
.blueHoverButton { border:1px solid #00adef; background-color:#ffffff;color:#00adef;cursor:pointer;transition:all 400ms ease; }
.blueHoverButton:hover { border:1px solid #ffffff;background-color:#00adef;color:#ffffff; }
.blueInvButton { border:1px solid #00adef; background-color:#00adef;color:#ffffff;cursor:pointer;transition:all 400ms ease; }
.blueInvButton:hover { border:1px solid #00adef;background-color:#ffffff;color:#00adef; }
select { border:1px solid #00adef; background-color:#FFFFFF; color:#00adef; -webkit-border-radius:0; -moz-border-radius:0; border-radius:0; font-size: 1em; }

.col-full > .orInvButton {
	width: 100%;
}

.col-half > .orInvButton {
	width: 100%;
}

.col-full > .blueInvButton {
	width: 100%;
}

.col-half > .blueInvButton {
	width: 100%;
}

.col-no-bottom-margin {
	margin-bottom: 4px !important;
}

.hack--no-margin-top {
	margin-top: 0 !important;
}

.table-button-container { float:left; margin:0 0 20px; }
.table-button-edms { margin: 10px 0; }
.table-dl-button { float: left; padding:4px 6px 3px 6px; }
.table-dl-text { float: left; margin-top:2px; margin-right: 4px; }


/* icons */
.nav-icon { font-family: 'insite'; font-size: 1.8em; }
.star-icon {font-family: 'insite'; color: #ee6837; }
.star-icon span { color: #333a41; }
.stat-icon { float: left; font-family: 'insite'; font-size: 1.8em; margin-right: 4px; }
.device-icon { float: left; font-family: 'insite'; font-size: 1.2em; margin-top: 3px; margin-right: 8px; }
.user-icon { font-family: 'insite'; float: left; margin-top:3px; margin-right: 6px; }
.user-icon-link { font-family: 'insite'; float: left; margin-top:3px; margin-right: 6px; color: #00adef}
.edit-icon { font-family:'insite'; }
.zoom-icon { font-size: 2em; cursor: pointer; }
.table-dl-icon { font-family:'insite'; font-size: 1.4em; }

.chevron::before {
	border-style: solid;
	border-width: 0.20em 0.20em 0 0;
	content: '';
	display: inline-block;
	height: 0.5em;
	left: 0.15em;
	position: relative;
	top: 0.15em;
	transform: rotate(-45deg);
	-webkit-transform: rotate(-45deg);
	vertical-align: top;
	width: 0.5em;
}

.chevron.right:before {
	left: 0;
	transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
}

.chevron.bottom:before {
	top: 0;
	transform: rotate(135deg);
	-webkit-transform: rotate(135deg);
}

.chevron.left:before {
	left: 0.25em;
	transform: rotate(-135deg);
	-webkit-transform: rotate(-135deg);
}

.hot-tip {
	font-size: 0.8em;font-weight:100;border: 1px solid #ee6837;border-radius: 8px;padding: 6px;color: #ee6837;
}

/*
*********************************
	RANGE SELECT
*********************************
*/
.range-select-wrapper { float: right; position: relative; padding: 4px 12px; }
.range-select { float: right; }
.range-select-title { float: right; margin: 0 6px; }
#customDateRange { display: none; margin-top: 6px; }
#rangeSelect { margin-top: -4px; }
#applyDate {
    padding: 2px 8px 4px 8px;
    color: #ffffff;
    background-color: #00ADEF;
    border-radius: 15px;
}

.purchasePickerContainer {
	margin: 5px 0;
	padding-left: 20px;
}

/*
*********************************
	SELECT PROJECT
*********************************
*/
.select-project-box { float:left; max-width:400px; margin:10px; }
.select-project-logo { padding:6px; margin-bottom:6px; }
.select-project-title { text-align: center; }
.select-title { position: relative; padding-bottom:10px; }
.select-container { position: absolute; top:0; right:0; }
.select-option { float:left; padding:8px; width:100px; border:1px solid #00adef; color:#00adef; text-align:center; cursor:pointer;}
.so-active { background-color:#00adef; color:#fff; border:1px solid #00adef; cursor:default; }
.so-hidden { display:none; }
.select-date { position: absolute; bottom:-6px; right:-10px; }
/*
*********************************
	PROJECTS SNAPSHOT
*********************************
*/
.ps_container { padding:5px 10px; border:1px solid #ccc; margin-top:10px; }
.ps_logo_container { float:left; width:16%;margin:5px 0 30px 0; }
.ps_logo_text { text-align:center;padding-bottom:15px;font-size:1.2em; }
.ps_details_container { float:left; padding-left:30px; width:80%; }
.ps_load_wrap { width: 100%; margin: auto; padding: 70px 0 0 0; text-align: center; }

.ps_debug_projectid { display:none; }

.ps_spacing { padding: 5px 0; }
.ps_margin { margin:10px 0; }
.ps_float33 { width:33%; float:left; }
.ps_regnote { font-size:0.6em;padding-top:5px; }
.ps_regnote span { font-weight:bold; }

.psp_heading { font-size:1.1em; color:#333a41; }
.psp_subheading { font-size:0.6em; }
.psp_title, .psd_title { color:#00adef; font-size:1.1em; height:30px; margin-top:4px;}
.psd_title.no-margin { margin-top:0px; }
.psp_title span, .psd_title span { color:#333a41;font-size:1.2em; }
.psp_title span span, .psd_title span span { font-size:0.9em; }
.psp_title span span span.green { color:green; }
.psp_title span span span.red { color:red; }

.psp_cell_red { background-color:#ffaaaa; }
.psp_cell_yellow { background-color:#ffffaa; }
.psp_cell_green { background-color:#aaffaa; }

#snapshot_template, #loader_template { display:none; }
/*
*********************************
	OVERVIEW
*********************************
*/
.overview-header-col:after,
.overview-header-col::after {
	content: '';
	display: block;
	clear: both;
}

.summary-logo { margin-bottom: 16px; margin-top:20px; }
.summary-logo img { max-width: 300px; }
.stat-name { font-size: 1.2em; text-transform: uppercase; color:#00adef; }
.stat-value { font-size: 2em; margin-bottom: 10px; }

.overview-logo {
	max-width: 260px;
	float: right;
}

.overview-logo:after,
.overview-logo::after {
	content: '';
	display: block;
	clear: both;
}

.summary-date-range-row {
	width: 100%;
	margin: 10px 0;
}

.summary-date-range-row:after,
.summary-date-range-row::after {
	display: block;
	content: '';
	clear: both;
}

.summary-date-range-btn {
	width: 100%;
	border: 1px solid #ee6837;
	background-color: #ee6837;
	color: #ffffff;
	cursor: pointer;
	transition: all 400ms ease;
	font-size: 0.8em;
	text-align: center;
	padding: 4px 12px;
}

.date-range-col:first-child {
	padding-left: 0;
}

.date-range-col:last-child {
	padding-right: 0;
}

.summary-date-range-btn:hover {
	border:1px solid #ee6837;
	background-color:#ffffff;
	color:#ee6837;
}

.summary-date-range-btn.clicked {
	border:1px solid #ee6837;
	background-color:#ffffff;
	color:#ee6837;
}

#range-selector {
	float: left;
	/*width: 100%;*/
}

#overview-custom-date-range {
	display: none;
	margin-top: 6px;
	float: right;
	width: 100%;
}

#overview-custom-date-range.visible {
	display: block;
}

.datepickerinput {
	width: 100px;
}

.summary-date-range-row > .col-1fourth {
	padding-left: 0;
	margin: 0;
}

.summary-date-range-row > .col-3fourth {
	padding-right: 0;
	margin: 0;
}

.summary-logo img {
	max-width: 265px;
}

.extra-data {
	font-size: 0.6em;
}

.positive {
	color: green;
}

.negative {
	color: red;
}

/*
*********************************
	LEADS REPORT
*********************************
*/
.refine-leads .page-title, .leads-report .page-title { padding-left: 0; }
.refine-leads .page-title #refine-result { color:#ee6837; }

.filter-select, .value-select, #land-select { float: left; margin-right: 12px; }
.filter-select div, .value-select div, #land-select div { float: left; padding-right: 4px; }
.filter-select select, .value-select select, #land-select select { float: left; }
.asterisk-text { font-size: 0.6em; margin-top: 4px; }
.filter-submit { padding: 4px 12px; }

.filterContainer { float: right; }
.refine-options { float:right; margin-bottom: 1.5em; }

/*
*********************************
	PROFILE PAGE
*********************************
*/

.user-rating-box {
	width: 12%;
	float: left;
	position: relative;
}
.user-outline {
	width: 70%;
	max-width: 90px;
	margin:0 auto;
	padding-top:10px;
}
.user-rating-box .user-rating {
	position: absolute;
	padding: 24px 0;
	width: 100%;
	text-align: center;
	background-color: rgba(255,255,255,0.6);
}
.user-rating-box .user-rating-number { font-size: 3em; text-align: center; }
.user-rating-box .user-rating-stars { font-size: 1.5em; font-family: 'insite'; }


.user-details-box { width: 88%; float: left; }

.udb-section {
	float: left;
	position: relative;
}
#udb-one { width:54%; padding-right:10px; }
#udb-two { width:26%; margin-top:2em; }
#udb-three { width:20%; margin-top:2em; }

#udb-one div[class^="user-"] { font-size: 1.2em; }
#udb-one div.user-name { color: #ee6837; font-size: 2em; margin-bottom: 4px; }

.user-details-box .date-table tr td:first-child { text-align: left; padding-right: 4px; }
.stat-date span { color: #00adef; }
.user-header-wrapper { border-bottom: 1px solid #dddddd; margin-bottom: 20px; margin-top: 10px; }

.user-phone, .user-email, .user-agent { margin-bottom: 2px; }
.user-edit {
	position: absolute;
	top: 10px;
	right: 30px;
}
.linked-user-edit {
	margin-right: 10px;
	float: right;
	font-size: 1.1rem;
	padding: 6px 10px;
	font-family: 'ARS Maquette Pro',Arial, Helvetica;
}

#statusText {
	font-size: 1.4em;
}
#status-title {
	text-transform: uppercase;
	color: #00adef;
}

#notes_wrapper { padding-top: 4px; }

#popup-note-text { width:100%; padding: 6px; font-size: 1em; }
#submitNote , #cancelNote, .pop-submit, .pop-cancel {
    text-align: center;
    padding: 4px 12px;
    margin-top:10px;
    float: right;
    font-size: 1.2em;
}
#cancelNote {
	margin-right: 10px;
}
#deleteNote {
    text-align: center;
    padding: 4px 12px;
    margin-top:10px;
    float: left;
    font-size: 1.2em;
}
.status-radio { padding-top: 2px; }
#profileUpdate { float: right; padding:6px 14px; font-size: 0.8em; }
.status-box { padding-left: 20px; margin-bottom: 30px; }
.status-box > .section-title > h3 { margin-bottom: 10px; }
.status-box .stat-name { color: #333a41; font-size: 1.1em; }
.status-box .stat-value { color: #ee6837; font-size: 1.6em; }
.status-box .stat-name, .status-box .stat-value { padding-left: 4px; }
.device-title { float: left; margin-top: 4px; font-size: 0.8em; }
.device-title span { font-size: 0.6em; }
.session-details { position: relative;}
.sessionSelect div { padding:8px; cursor:pointer; background-color:#ffffff; border:1px solid #00adef; color: #00adef;}
.sessionSelect div.activeTab { color:#ffffff; background-color:#00adef; cursor: default; }
div.xAxis div.tickLabel
{
    transform: rotate(-45deg);
    -ms-transform:rotate(-45deg); /* IE 9 */
    -moz-transform:rotate(-45deg); /* Firefox */
    -webkit-transform:rotate(-45deg); /* Safari and Chrome */
    -o-transform:rotate(-45deg); /* Opera */
    transform-origin:center; /* CSS3 */
    /*rotation:-45deg;*/ /* CSS3 */
	margin-top:30px;
	margin-left: -20px;
}
.edit-marker { color: #CCD2D8; cursor: pointer; }
.user-input-box { margin-top: 12px; }
.user-input { padding: 4px 0; }
.user-input .input-name { float: left; width: 28%; margin-right: 2%; }
.user-input input { width: 70%; padding: 4px; }
#updateUser {
	text-align: center;
    padding: 4px 12px;
    margin-top: 10px;
    float: right;
}
#confirmType {
	text-align: center;
    padding: 4px 12px;
    margin-top: 10px;
    float: right;
}
.type-disc {
	font-size: 0.8em;
    padding: 10px 0;
}
#typeText { cursor: pointer; }

.tab-wrapper:after, .tab-wrapper::after {
	content: '';
	display: block;
	clear: both;
}

.tab-wrapper > .tab-btn {
	float: left;
	padding: 10px 15px;
	text-align: center;
	background-color: #ffffff;
	border: 1px solid #00adef;
	color: #00adef;
	cursor: pointer;
}

/* this is the state on tab selected */
.tab-wrapper > .tab-btn.selected {
	float: left;
	text-align: center;
	color: #ffffff;
	background-color: #00adef;
	cursor: default;
}

.datatable {
	width: 100%;
	padding-top: 15px;
}

.detail-none {
	color: #CCD2D8;
}


/*
*********************************
	TRAFFIC REPORT
*********************************
*/
#siteActivity { margin-bottom: 12px; margin-left: 12px; height:300px; }
.pie-chart { width: 80%; max-width:250px; height: 140px; margin-left: 2%; margin-top: 30px; }
.pie-chart .flot-overlay { cursor: pointer; }
.chart-label { font-size:0.8em; text-align:center; padding:2px; color:white; font-family:helvetica, ariel, sans-serif; }
.pie-chart-legend { margin: 14px 0 10px 0; margin-left:2%; width: 80%; max-width:250px; }
.pie-chart-legend table { /*margin:0 auto; */ }
.pie-chart-legend td { width: 50%; }
table td.legendColorBox { padding-left: 10px; width: 16px;}
.pieLabel, .pieLabel .chart-label { pointer-events: none }
.pie-label-series { color: #777; }
.pie-label-x { cursor: pointer; }

.legendLabel {
	padding-left: 6px;
    padding-right: 10px;
}
#graphLegend {
	float: right;
    margin-top: 20px;
    margin-right: 20px;
}
#zoomControl {
	position:absolute; top:20px; left:10px;
	background-color: rgba(255,255,255,0.8);
}
.switchBox #zoomControl { left:40px; }
#zoomControl .zoom-icon { float: left; }
.graph-arrow { background-color: rgba(255,255,255,0.8); border-radius: 50%; }
.graph-arrow-wrap { cursor: pointer; top: 40%; margin: 10px; }
.switchBox .graph-arrow-wrap { top:36%; }
#navArrowLeft { position: absolute; left:-50px; }
.switchBox #navArrowLeft { left: -20px; }
#navArrowRight { position: absolute; right:-40px; }
.switchBox #navArrowRight { right: -30px; }
#session-graph {
	height:340px; position:relative; cursor:move;
	margin-left: -20px;
}
#session-graph canvas, #siteActivity canvas { cursor: move!important; }

/*
*********************************
	REGISTRATION
*********************************
*/
#regUser {
    text-align: center;
    padding: 4px 12px;
    margin-top: 10px;
    float: right;
}
input.invalid, select.invalid {
	border: 2px solid #ff0000;
}
input.invalid:focus, select.invalid:focus {
	-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
	box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
}

.button-row {
	width: 100%;
	margin-bottom: 10px;
}

.button-row:after, .button-row::after {
	content: '';
	display: block;
	clear: both;
}

.button-row, .button-row > * {
	box-sizing: border-box;
}

.button-row > .source-btn {
	padding: 12px;
	float: left;
	width: 33%;
	cursor: pointer;
	border: 1px solid white;

	-webkit-transition: border-color 450ms;
	-moz-transition: border-color 450ms;
	-ms-transition: border-color 450ms;
	-o-transition: border-color 450ms;
	transition: border-color 450ms;
}

.button-row > .source-btn:hover {
	border: 1px solid black;
}

.button-row > .source-btn > img {
	width: 100%;
	-webkit-transition: border-color 450ms;
	-moz-transition: border-color 450ms;
	-ms-transition: border-color 450ms;
	-o-transition: border-color 450ms;
	transition: border-color 450ms;
}

.instruction-text {
	margin: 10px 0;
	font-family: 'ARS Maquette Pro',Arial, Helvetica;
	color: #333a41;
	font-size: 1em;
}

.instruction-text > .other {
	font-size: 0.8em;
}

.disc-padd {
	padding-top: 5px;
}

.user-input-radio .input-name { float: left; width: 28%; margin-right: 2%; }
.user-input-radio .field-checkbox { float: left; width: 70%; }
.user-input-radio .field-checkbox ul { margin: 0; padding: 0; list-style-type: none; }
.user-input-radio .field-checkbox ul li { margin: 3px; font-weight: 100; }
.referral-array .input-name { width: 12.5%; }
.referral-array .field-checkbox ul li { display: inline-block; width: 31%; font-weight: 100; }
.capture-checkbox li { display: inline-block; width: 45%; font-weight: 100; }
.input-note-box { float: left; width: 70%; }
.input-note-box textarea { width: 100%; height: 150px; }

/*
*********************************
	MEDIA QUERIES!!
*********************************
*/

@media screen and (max-width: 800px) {
	body { font-size: 0.6em; }
}

@media screen and (min-width: 1400px) {
	body { font-size: 1em; }
}

@media screen and (max-width: 960px) {
	h3,h4 { font-size: 1.1em; }
}
/*
*********************************
	REMINDERS/TRACKERS
*********************************
*/

.reminder-btn {
	font-size: 0.8em;
}

.reminder-active {
	border: 1px solid #ee6837;
	background-color: #ffffff;
	color: #ee6837;
}

.section-title-left {
	float: left;
}

.btn {
	border: 1px solid #ee6837;
	background-color: #ee6837;
	color: #ffffff;
	cursor: pointer;
	transition: all 400ms ease;
	padding: 6px 14px;
}

.btn:hover {
	border: 1px solid #ee6837;
	background-color: #ffffff;
	color: #ee6837;
}

.create-reminder-btn {
	float: right;
}

.popup-submit {
	text-align: center;
	padding: 8px 46px;
	margin: 20px;
    float: right;
    font-size: 1.2em;
}

.trk-settings-box { margin-bottom: 20px; }
.trk-settings-box div { margin-bottom: 10px; }
.trk-settings-box select { width: 70%; }

.trk-pop-half-left { width: 40%; float: left; }
.trk-pop-half-right { width: 60%; float: left; }

.trk-opt-txt {
	font-style: italic;
    color: #00adef;
    margin-top: 6px;
}

.num-counter {
	border: 1px solid #00adef;
    background-color: #FFFFFF;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 5px;
    font-size: 1em;
    padding: 2px;
    text-align: center;
    width: 50px;
    margin-right: 10px;
}
#intval-period { width: 30%; }

/*
*********************************
	LOADER ANIMATION
*********************************
*/
.load_wrap {
	width: 60px;
	margin: auto;
	padding: 60px 0;
}
.loader {
	display: inline-block;
	position: relative;
	vertical-align: middle;
}
.loader div {
	position: absolute;
}
.loader div:before,
.loader div:after {
	content: "";
	position: absolute;
}
.loader.dots {
	width: 48px;
	height: 16px;
}
.loader.dots div {
	top: 5px;
	left: 21px;
	width: 6px;
	height: 6px;
	background-color: #ccd3ff;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	background-clip: padding-box;
	-webkit-animation: growDot 1s linear .15s infinite;
	-moz-animation: growDot 1s linear .15s infinite;
	-ms-animation: growDot 1s linear .15s infinite;
	-o-animation: growDot 1s linear .15s infinite;
	animation: growDot 1s linear .15s infinite;
}
.loader.dots div:before {
	top: 0;
	left: -15px;
	width: 6px;
	height: 6px;
	background-color: #ccd3ff;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	background-clip: padding-box;
	-webkit-animation: growDot 1s linear 0s infinite;
	-moz-animation: growDot 1s linear 0s infinite;
	-ms-animation: growDot 1s linear 0s infinite;
	-o-animation: growDot 1s linear 0s infinite;
	animation: growDot 1s linear 0s infinite;
}
.loader.dots div:after {
	top: 0;
	left: 15px;
	width: 6px;
	height: 6px;
	background-color: #ccd3ff;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	background-clip: padding-box;
	-webkit-animation: growDot 1s linear .3s infinite;
	-moz-animation: growDot 1s linear .3s infinite;
	-ms-animation: growDot 1s linear .3s infinite;
	-o-animation: growDot 1s linear .3s infinite;
	animation: growDot 1s linear .3s infinite;
}
/**
 * Animation frames
 */
@-webkit-keyframes growDot {
	0% {
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
		filter: alpha(opacity=(70));
		opacity: 0.7;
		-webkit-box-shadow: 0px 0px 0px 0px #ccd3ff;
		box-shadow: 0px 0px 0px 0px #ccd3ff;
	}
	25% {
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
		filter: alpha(opacity=(100));
		opacity: 1;
		-webkit-box-shadow: 0px 0px 0px 4px #ccd3ff;
		box-shadow: 0px 0px 0px 4px #ccd3ff;
	}
	50% {
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
		filter: alpha(opacity=(70));
		opacity: 0.7;
		-webkit-box-shadow: 0px 0px 0px 0px #ccd3ff;
		box-shadow: 0px 0px 0px 0px #ccd3ff;
	}
	100% {
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
		filter: alpha(opacity=(60));
		opacity: 0.6;
		-webkit-box-shadow: 0px 0px 0px 0px #ccd3ff;
		box-shadow: 0px 0px 0px 0px #ccd3ff;
	}
}
@keyframes growDot {
	0% {
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
		filter: alpha(opacity=(70));
		opacity: 0.7;
		-webkit-box-shadow: 0px 0px 0px 0px #ccd3ff;
		box-shadow: 0px 0px 0px 0px #ccd3ff;
	}
	25% {
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
		filter: alpha(opacity=(100));
		opacity: 1;
		-webkit-box-shadow: 0px 0px 0px 4px #ccd3ff;
		box-shadow: 0px 0px 0px 4px #ccd3ff;
	}
	50% {
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
		filter: alpha(opacity=(70));
		opacity: 0.7;
		-webkit-box-shadow: 0px 0px 0px 0px #ccd3ff;
		box-shadow: 0px 0px 0px 0px #ccd3ff;
	}
	100% {
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
		filter: alpha(opacity=(60));
		opacity: 0.6;
		-webkit-box-shadow: 0px 0px 0px 0px #ccd3ff;
		box-shadow: 0px 0px 0px 0px #ccd3ff;
	}
}

/* PAGE LOADER */
.page-loader-curtain {
	position: fixed;
	top: 0;
	bottom: 0;
	width: 100%;
	background-color: rgba(255,255,255,0.6);
	display: none;
}
.page-loader-circle {
	position: fixed;
	width: 300px;
	margin-left: -150px;
	top: 25%;
	left: 50%;
	display: none;
}

.sk-fading-circle {
	margin: 100px auto;
	width: 100px;
	height: 100px;
	position: relative;
}

.sk-fading-circle .sk-circle {
	width: 100%;
	height: 100%;
	position: absolute;
	left: 0;
	top: 0;
}

.sk-fading-circle .sk-circle:before {
	content: '';
	display: block;
	margin: 0 auto;
	width: 15%;
	height: 15%;
	background-color: #333;
	border-radius: 100%;
	-webkit-animation: sk-circleFadeDelay 1.2s infinite ease-in-out both;
	animation: sk-circleFadeDelay 1.2s infinite ease-in-out both;
}
.sk-fading-circle .sk-circle2 {
	-webkit-transform: rotate(30deg);
	-ms-transform: rotate(30deg);
	transform: rotate(30deg);
}
.sk-fading-circle .sk-circle3 {
	-webkit-transform: rotate(60deg);
	-ms-transform: rotate(60deg);
	transform: rotate(60deg);
}
.sk-fading-circle .sk-circle4 {
	-webkit-transform: rotate(90deg);
	-ms-transform: rotate(90deg);
	transform: rotate(90deg);
}
.sk-fading-circle .sk-circle5 {
	-webkit-transform: rotate(120deg);
	-ms-transform: rotate(120deg);
	transform: rotate(120deg);
}
.sk-fading-circle .sk-circle6 {
	-webkit-transform: rotate(150deg);
	-ms-transform: rotate(150deg);
	transform: rotate(150deg);
}
.sk-fading-circle .sk-circle7 {
	-webkit-transform: rotate(180deg);
	-ms-transform: rotate(180deg);
	transform: rotate(180deg);
}
.sk-fading-circle .sk-circle8 {
	-webkit-transform: rotate(210deg);
	-ms-transform: rotate(210deg);
	transform: rotate(210deg);
}
.sk-fading-circle .sk-circle9 {
	-webkit-transform: rotate(240deg);
	-ms-transform: rotate(240deg);
	transform: rotate(240deg);
}
.sk-fading-circle .sk-circle10 {
	-webkit-transform: rotate(270deg);
	-ms-transform: rotate(270deg);
	transform: rotate(270deg);
}
.sk-fading-circle .sk-circle11 {
	-webkit-transform: rotate(300deg);
	-ms-transform: rotate(300deg);
	transform: rotate(300deg);
}
.sk-fading-circle .sk-circle12 {
	-webkit-transform: rotate(330deg);
	-ms-transform: rotate(330deg);
	transform: rotate(330deg);
}
.sk-fading-circle .sk-circle2:before {
	-webkit-animation-delay: -1.1s;
	animation-delay: -1.1s;
}
.sk-fading-circle .sk-circle3:before {
	-webkit-animation-delay: -1s;
	animation-delay: -1s;
}
.sk-fading-circle .sk-circle4:before {
	-webkit-animation-delay: -0.9s;
	animation-delay: -0.9s;
}
.sk-fading-circle .sk-circle5:before {
	-webkit-animation-delay: -0.8s;
	animation-delay: -0.8s;
}
.sk-fading-circle .sk-circle6:before {
	-webkit-animation-delay: -0.7s;
	animation-delay: -0.7s;
}
.sk-fading-circle .sk-circle7:before {
	-webkit-animation-delay: -0.6s;
	animation-delay: -0.6s;
}
.sk-fading-circle .sk-circle8:before {
	-webkit-animation-delay: -0.5s;
	animation-delay: -0.5s;
}
.sk-fading-circle .sk-circle9:before {
	-webkit-animation-delay: -0.4s;
	animation-delay: -0.4s;
}
.sk-fading-circle .sk-circle10:before {
	-webkit-animation-delay: -0.3s;
	animation-delay: -0.3s;
}
.sk-fading-circle .sk-circle11:before {
	-webkit-animation-delay: -0.2s;
	animation-delay: -0.2s;
}
.sk-fading-circle .sk-circle12:before {
	-webkit-animation-delay: -0.1s;
	animation-delay: -0.1s;
}

@-webkit-keyframes sk-circleFadeDelay {
	0%, 39%, 100% { opacity: 0; }
	40% { opacity: 1; }
}

@keyframes sk-circleFadeDelay {
	0%, 39%, 100% { opacity: 0; }
	40% { opacity: 1; }
}

#weekly-profile-count .load_wrap {
	padding: 15px 0;
	margin: 0;
}

#weekly-user-count .load_wrap {
	padding: 20px 0;
	margin: 0;
}

#weekly-actions-count .load_wrap {
	padding: 20px 0;
	margin: 0;
}

#weekly-sales-count .load_wrap {
	padding: 20px 0;
	margin: 0;
}

#weekly-deposit-count .load_wrap {
	padding: 20px 0;
	margin: 0;
}

/*
    Print Pop up
*/

.print-title-icon{
    width: 10%;
    display: inline-block;
    padding-right: 10px;
}

#print-title{
    display: inline-block;
    margin-bottom: 0px;
}


#confirmTypePrint{
    /*text-align: center;
    padding: 4px 12px;
    margin-top: 10px;
    float: right;
    width:20%;
    margin-left: 149px;*/
    text-align: center;
    padding: 10px 12px;
    /*margin-left: 90px;
    width:36%;*/

}

.printer-pop-btn:hover path{
    /*border: 1px solid #ee6837;*/
    background-color: #ffffff;
    fill: #ee6837;
}
.printer-pop-btn{
    display: inline-block;
}

#Print_Icon_xA0_Image_11 {
    width: 7%;
    margin-right: 10px;
}
/*
*********************************
	Reports Page
*********************************
*/

.report-traffic{
    margin-bottom: 10px;
}

span.orangeSpan {
	color: #ee6837;
}

span.sale_ref_sub {
	text-transform: uppercase;
	font-size: 12px;
	color: #808080;
}

.flot-x-axis .flot-tick-label.tickLabel {
	margin-top: 40px;
}

.print-btn {
	margin-top: -24px;
	margin-right: 14px;
}

.orange-btn {
	display: block;
	border: 1px solid #ee6837;
	background-color: #ee6837;
	color: #ffffff;
	cursor: pointer;
	transition: all 400ms ease;
	padding: 4px 6px 6px 6px;
}

.orange-btn:hover {
	border: 1px solid #ee6837;
	background-color: #ffffff;
	color: #ee6837;
}

.grey-btn {
	display: block;
	border: 1px solid #999999;
	background-color: #cccccc;
	color: #ffffff;
	cursor: pointer;
	transition: all 400ms ease;
	padding: 4px 6px 6px 6px;
}

/* slider portion module */
.enquiry-slider-graph-module {
	margin-top: 12px;
}
.enquiry-slider-graph-module > .slider {
	/*width: 400px;*/
    width:90%;
	height: 40px;
}
.enquiry-slider-graph-module > .slider:after {
	content:'';
	display: block;
	clear: both;
}
.slider > .slider-part {
	float: left;
	height: 100%;
	text-align: center;
	color: white;
	padding-top: 10px;
	padding-bottom: 10px;
	margin-top: 8px;
	position: relative;
}
.slider > .slider-part.office {
	background-color: #ffc0a5;
}
.slider > .slider-part.online {
	background-color: #f06123;
}

.report-pie-chart {
	display: inline-block;
}

.report-pie-chart-legend {
	display: inline-block;
	position: absolute;
	top: 50px;
}

.report-chart-wrapper {
	position: relative;
}

.headerWrapper {
    width: 100%;
    margin-bottom: 30px;
}

.headerWrapper:after {
    content: '';
    display: block;
    clear: both;
}

.branding {
    margin-top: 20px;
}

.branding > h1 {
    margin: 0;
    padding: 0;
    font-size: 2.4em;
}

.branding > p {
    text-align: right;
    font-size: 1.5em;
}

#breakdown-tbl td {
    font-size: 18px;
}

#breakdown-tbl {
    border-spacing: 0;
    border-collapse: collapse;
}

#breakdown-tbl tr {
    margin: 0;
    padding: 0;
}

#breakdown-tbl tr > th {
    background-color: #00adef;
    color: white;
}

#breakdown-tbl tr > th:nth-child(1n+4) {
	background-color: #323f48;
}

#breakdown-tbl tr:nth-child(2n+3) > td {
    background-color: #eeeeee;
}

#breakdown-tbl tr:nth-child(1) > td {
    background-color: #ee6837;
    color: #ffffff;
}

#breakdown-tbl td, #breakdown-tbl th {
    border: 1px solid black;
    margin: 0;
    padding: 10px 15px;
}

#breakdown-tbl td > div {
    text-align: center;
}

#breakdown-tbl td:nth-child(1), #breakdown-tbl th:nth-child(1) {
    border-left: 3px solid black;
    border-right: 3px solid black;
}

#breakdown-tbl td:nth-child(4), #breakdown-tbl th:nth-child(4) {
    border-left: 3px solid black;
}

/*
 * Print styling
 */

body.printable {
    font-size: 1.8em;
    zoom: 47%;
}

.printable .report-pie-chart {
    max-width: none !important;
    height: 380px !important;
    width: 310px !important;
    top: -45px;
    left: 30px;
}

.printable .pie-label-x {
    font-size: 1em !important;
}

.printable .slider {
    width: 650px;
    height: 58px;
}

.printable #dateRangeReport {
    display: none;
}

.printable .report-pie-chart-legend {
    top: 80px;
}

.printable .report-pie-chart-legend > table {
    width: 640px !important;
}

.printable .col-half {
    margin-bottom: 0 !important;
}

.printable .dividerLine {
    margin-top: 15px !important;
    margin-bottom: 15px !important;
}

.printable h3 {
    margin-bottom: 10px !important;
}

.printable .stat-name {
    font-size: 1.6em;
}

.printable #breakdown-tbl td {
    font-size: 22px;
}

.printable #session-graph > canvas {
    width: 100% !important;
}

.printable .flot-x1-axis {
    display: none !important;
}

.printable #ind-sources-chart,
.printable #sources-chart {
    height: 360px !important;
    width: 290px !important;
    left: 5px;
}

.printable #ind-sources-legend,
.printable #sources-legend {
    margin-left: 35px;
}

.printable #breakdown-legend,
.printable th {
    font-size: 1.3em;
}

.printable .tickLabel {
    transform: rotate(0deg) !important;
    -ms-transform: rotate(0deg) !important;
    -moz-transform: rotate(0deg) !important;
    -webkit-transform: rotate(0deg) !important;
    -o-transform: rotate(0deg) !important;
    font-size: 18px !important;
    margin-top: 15px !important;
}

.printable .pie-chart-legend {
    max-width: 450px;
}

/*
 * sales changes - profile page/modal
 */

#changeStatus:after, #changeStatus::after {
	content: '';
	display: block;
	clear: both;
}

.status-radio {
	float: left;
}

.popup-full-row {
	width: 100%;
	margin-top: 10px;
}

.popup-full-row:after, .popup-full-row::after {
	content: '';
	display: block;
	clear: both;
}

.popup-expanding-row > .expanding-row-title {
	background-color: #dddddd;
	color: black;
	padding: 7px 14px;
}

.reminder-btn {
	float: left;
}

.expanding-row-title:after, .expanding-row-title::after {
	content: '';
	display: block;
	clear: both;
}

.expanding-title {
	float: left;
}

.expanding-controls {
	float: right;
}

.expanding-controls > a {
	color: black;
	text-decoration: none;
	cursor: pointer;
}

.expanding-row-table {
	max-height: 0;
	overflow: hidden;
	-webkit-transition: all 750ms;
	-moz-transition: all 750ms;
	-ms-transition: all 750ms;
	-o-transition: all 750ms;
	transition: all 750ms;
}

.expanding-row-table.visible {
	max-height: 400px;
	overflow-y: scroll;
}

.expanding-row-table-row {
	width: 100%;
	padding: 10px 0;
}

.expanding-row-table-row:after, .expanding-row-table-row::after {
	content: '';
	display: block;
	clear: both;
}

.expanding-row-table-row:not(:first-child) {
	border-top: 1px solid black;
}

.popup-bottom-row {
	margin-top: 10px;
	background-color: #eeeeee;
}

.popup-bottom-row:after, .popup-bottom-row::after {
	content: '';
	display: block;
	clear: both;
}

/*************************
 *    Notification Bar   *
 *************************/

.notification-bar {
    width: 100%;
	padding: 0 0 0 20px;
    color: white;
    overflow: hidden;
    max-height: 0;
    border-radius: 15px;
    margin-bottom: 0;

    -webkit-transition: all 500ms;
    -moz-transition: all 500ms;
    -ms-transition: all 500ms;
    -o-transition: all 500ms;
    transition: all 500ms;
}

.notification-bar.visible {
    max-height: 100px;
    padding: 20px;
    margin-bottom: 20px;
}

.notification-bar.fallback {
    background-color: #337ab7;
    border-color: #2e6da4;
}

.notification-bar.positive {
    background-color: #5cb85c;
    border-color: #4cae4c;
}

.notification-bar.warning {
    background-color: #f0ad4e;
    border-color: #eea236;
}

.notification-bar.error {
    background-color: #d9534f;
    border-color: #d43f3a;
}

.error-msg {
	color: #ff0000;
}